from django.urls import path, re_path
from .views import MosquitoListAPIView, MosquitoPostListAPIView


app_name = 'mosq-api'
urlpatterns = [
    path('', MosquitoListAPIView.as_view(), name='list'),
    path('post/', MosquitoPostListAPIView.as_view(), name='post'),
]